<nz-footer>
    <div>Ⓒ {{ currentYear }}</div>
    <div class="footer-links">
        <a routerLink="/legal-notice">Impressum</a>
        <a *ngIf="!loggedIn" routerLink="/login">Administration</a>
    </div>
</nz-footer>
